body {
	font-size: 12px;
	font-family: Verdana, Helvetica;
	padding: 5px 0 5px 0;
	margin: 0;
	background-color: #eeeeff;
	}
.header {
/*	height: 228;*/
	border: 0;
	text-align: right;
	font: 14px Verdana, Helvetica;
 	background-repeat: no-repeat;
	border-radius: 10px 10px 10px 10px;
	}
.footer {
	color: #463C70;
	font-size: 12px;
	padding: 3px;
	}
.footer.top {
	border-top: 1px solid #463C70;
	}
.barra_menu {
	font: 12px Verdana, Helvetica;
	color: #463C70;
	padding: 3px 0 3px 0;
	border-width: 1px 0 2px 0;
	border-style: solid;
	border-color: #463C70;
	}
.barra_alpha {
	font: 12px Verdana, Helvetica;
	color: #463C70;
	padding: 5px 5px 5px 5px;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #463C70;
	margin: 2px 0 2px 0;
	}
.barra_language {
	font: 12px Verdana, Helvetica;
	color: #463C70;
	padding: 2px 50px 2px 2px;
	text-align: right;
	}
.barra_welcome {
	font-size: 14px; 
	color: #463C70; 
	padding: 5px;
	text-align: center;
	}
.tabella_body {
	margin: auto;
	height: 100%;
	border: 0;
	background-color: #fff;
	border-radius: 10px 10px 10px 10px; 
	}
.tabella_docs {
	font-family: Verdana, Helvetica;
	text-decoration: none;
	color: #690000;
	background-color: #eeeeff;
	border: 1px solid #463C70;
	border-radius: 5px; 
	}
.tabella_docs2 {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	text-decoration: none;
	color: #690000;
	border: 1px solid #463C70;
	border-radius: 5px; 
	}
.tabella_warnings {
	font-family: Verdana, Helvetica;
	text-decoration: none;
	color: #690000;
	background-color: #fff500;
	border: 1px solid #463C70;
	margin: 10px;
	border-radius: 5px; 
	}
.tabella_error {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	text-decoration: none;
	background-color: #fff500;
	border: 1px solid #ff0000;
	margin: 10px;
	color: #ff0000;
	border-radius: 5px; 
	}
.table_heading {
	color: #463C70;
	font-size: 12px;
	}
.heading_dark {
	background-color: #cccccc;
	font-weight: bold;
	padding: 4px;
	}
td, option, select, input, textarea {
	font: 12px Verdana, Helvetica;
	}
td.tessera {
	font-size: 14px;
	}
h1 {
	font-family: Helvetica;
	font-weight: bold;
	color: #fff;
	background-color: #463C70;
	font-size: 20px;
	margin: 5px 0px 6px 0px;
	padding: 5px 0px 5px 10px;
	border-radius: 5px; 
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
	}
h1.yellow {
	background-color: #463C70;
	color: #fff500;
	}
h2 {
	font-weight: bold;
	font-family: Verdana, Helvetica;
	color: #463C70;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
h3 {
	font-weight: bold;
	color: #888888;
	font-size: 12px;
	text-align: center;
	}
a {
	text-decoration: none;
	color: #0e3754;
	}
a:hover {
	color: #463C70;
	}
a.btn {
	text-decoration: none;
	color: #fff;
	}
.sub_menu {
	padding: 5px;
	} 
.sub_menu.active {
	color: #fff;
	background-color: #463C70;
	font-weight: bold;
	padding: 5px;
	border-radius: 5px; 
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
	} 
a.sub_menu:hover {
	font-weight: bold;
	} 
a.underline {
	text-decoration: underline;
	color: #690000;
	}
.error {
	position: absolute;
	left: 70px;
	top: 200px;
	right: 70px;
	color: #ff0000;
	background-color: #ff9966;
	border: 1px solid #ff0000;
	padding: 2em;
	text-align: center;
	font: 18px Verdana, Helvetica, Sans-serif;
	}
.row_odd {
	background-color: #fff;
	color: #690000;
	}
.row_even {
	background-color: #ffff88;
	color: #690000;
	}
.row_blue {
	background-color: #463C70;
	color: #fff;
	}
.row_dark_blue {
	background-color: #463C70;
	color: #fff;
	}
.row_yellow {
	background-color: #ccee00;
	}
.row_orange {
	background-color: #ff9900;
	}
.row_brown {
	background-color: #ffcc66;
	}
.row_grey {
	background-color: #eee;
	color: #555;
	}
.row_cyan {
	background-color: #eeeeff;
	color: #555;
	}
.small_text {
	font-size: 10px;
	}
.big_text {
	font-size: 14px;
	font-weight: bold;
	color: #00658f;	
	}
.basic_text {
	font: 14px Verdana, Helvetica, Sans-serif;
	color: #463C70;
	text-decoration: none;
	text-align: center;
	}
.important_text {
	color: #ff0000;
	font-weight: bold;
	}
.ok_text {
	color: #22bb22;
	font-weight: bold;
	}
.special_text {
	color: #690000;
	}
.login_text {
  	font-size: 14px;
  	color: #463C70;
	text-decoration: none;
	text-align: center;
	margin: 5px;
	}
.login_box {
 	border: 3px solid #463C70; 
 	background-color: #fff;
	border-radius: 10px; 
	}
.news_title {
	font-family: Verdana, Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #690000;
	}
.news_subtitle {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #690000;
	}
.img_round {
 	border-radius: 50%;
 	}
.img_right {
	float: right;
	margin: 0px 0px 5px 10px; 
	padding: 5px; 
	}
.img_card {
	width: 100%; 
	height: 200px; 
	border-radius: 5px;
 	}
.img_section {
	width: 50%; 
	border-radius: 5px; 
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
 	}
.img_news {
	border-radius: 5px; 
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
 	}

/* -------
   Bottoni 
   ------- */
.btn_link {
	width: 100px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	background-color: #463C70;
	margin: 3px 2px 3px 2px;
	padding: 3px 3px 3px 3px;
	border-radius: 5px; 
	}
.btn_link:hover {
	color: #fff500;
	}
.btn_link.green {
	background-color: #22bb22;
	}
.btn_link2 {
	width: 100px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	background-color: #463C70;
	margin: 3px 2px 3px 2px;
	padding: 6px 5px 5px 5px;
	border: 1px solid #463C70;
	border-radius: 5px; 
	}
.btn_link2:hover {
	color: #fff500;
	}
.btn_link2.white {
	color: #463C70;
	border: 1px solid #463C70;
	background-color: #fff;
	}
.btn_link2.yellow {
	color: #463C70;
	border: 1px solid #463C70;
	background-color: #ffff88;
	}
.btn_link2.green {
	color: #22bb22;
	border: 1px solid #22bb22;
	background-color: #fff;
	}
.btn_link2.red {
	color: #dd2222;
	border: 1px solid #dd2222;
	background-color: #fff;
	}
.btn_link2.orange {
	color: #ff9900;
	border: 1px solid #ff9900;
	background-color: #fff;
	}

button {
/*	width: 100px;*/
	color: #463C70;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	margin: 3px 2px 3px 2px;
	padding: 6px 5px 5px 5px;
	border: 1px solid #463C70;
	border-radius: 5px;
	cursor: pointer;
	}
button:hover {
	color: #fff;
	background-color: #463C70;
	}
button.green {
	color: #22bb22;
	border: 1px solid #22bb22;
	background-color: #fff;
	}
button.green:hover {
	color: #fff;
	border: 1px solid #22bb22;
	background-color: #22bb22;
	}


.mb5 {
	margin-bottom: 5px;
	}
.invia {
	color: #fff;
	width: 100px;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana;
	background-color: #463C70;
	margin: 3px 2px 3px 2px;
	padding: 2px 2px 2px 2px;
	border: 0;
	border-radius: 5px; 
	}
.invia.big {
	width: 100px;
	font-size: 14px;
	background-color: #22bb22;
	}
.invia.bigblue {
	width: 100px;
	font-size: 14px;
	background-color: #463C70;
	}
.invia.verybig {
	width: 200px;
	font-size: 16px;
	background-color: #22bb22;
	}
.invia.verybigblue {
	width: 200px;
	font-size: 16px;
	background-color: #463C70;
	}
.invia.long {
	width: 200px;
	font-size: 12px;
	}
.hidden {
	color: #463C70;
	width: 200px;
	border: 0;
	font-size: 14px;
	background-color: rgba(0, 0, 0, 0.0);
	}
.hidden.icon {
	width: 50px;
	}
.btn-hidden {
	visibility: hidden;
	display: none;
}
.invia.ok {
	background-color: #22bb22;
	}
ul.elenco {
	list-style-image: url(../immagini/bullet.png);
	}
ul.elenco li {
	padding: 3px 0px 3px 0px;
	}
ul.elenco2 {
	list-style-image: url(../immagini/bullet.png);
	margin: 0; 				/* elimino i rientri delle liste */
	padding: 5px 0px 0px 20px; 	/* elimino i rientri delle liste */
	}
ul.elenco2 li {
	padding: 0px 0px 0px 0px;
	}
.stato_pending {
	border: 2px solid #aaa; 
	text-align: center;
	color: #aaaaaa;
	background-color: #fff;
	}
.stato_ok {
	border: 2px solid #00cc00; 
	text-align: center;
	color: #00cc00;
	background-color: #fff;
	}
.stato_ko {
	border: 2px solid #dd2222; 
	text-align: center;
	color: #dd2222;
	background-color: #fff;
	}
.stato_riserva {
	border: 2px solid #ff9900; 
	text-align: center;
	color: #ff9900;
	background-color: #fff;
	}
.stato_lista_attesa {
	border: 2px solid #463C70; 
	text-align: center;
	color: #463C70;
	background-color: #fff;
	}
.amount {
	text-align: right; 
	color: #fff;
	border: 0; 
	background-color: #463C70;
	}
.amount_tot {
	text-align: right; 
	color: #463C70;
	border: 2px solid #ffcc66; 
	font-weight: bold;
	background-color: #ffff66;
	}
.w3-animate-top {
 	position:relative;
 	animation:animatetop 0.4s
 	}
@keyframes animatetop {
 	from {top:-300px;opacity:0} 
 	to {top:0;opacity:1}
  	}
.w3-animate-left {
	position:relative;
	animation:animateleft 0.4s
	}
@keyframes animateleft {
	from {left:-300px;opacity:0} 
	to {left:0;opacity:1}
	}

.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-input{transition:width 0.4s ease-in-out}.w3-animate-input:focus{width:100%!important}

.card {
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  	max-width: 280px;
  	margin: auto;
  	text-align: center;
  	font-family: arial;
}

.price {
  	color: grey;
  	font-size: 18px;
}

.card button {
  	border: 1px dotted ;
  	outline: 0;
  	padding: 10px;
  	color: #463c70;
  	background-color: #eeeeff;
  	text-align: center;
  	cursor: pointer;
  	width: 100%;
  	font-size: 14px;
  	border-radius: 5px;
}

.card button:hover {
  	opacity: 0.7;
}

.container {
  	position: relative;
  	max-width: 740px; /* Maximum width */
  	margin: 0 auto; /* Center it */
  	border-radius: 10px;
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
}

.container .content {
  	position: absolute; /* Position the background text */
  	bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  	background: rgb(0, 0, 0); /* Fallback color */
  	background: rgba(255, 255, 255, 0.4); /* Black background with 0.5 opacity */
  	color: #f1f1f1; /* Grey text */
  	width: 700px; /* Full width */
  	padding: 20px; /* Some padding */
  	border-radius: 10px;
}
select {
	border: 1px solid #463C70;
	padding: 5px;
  	border-radius: 5px;
}
input[type=text], input[type=date], input[type=password] {
	padding: 5px;
	border: 1px solid #cccccc;
  	border-radius: 5px;
}
